{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-mongodbatlas",
    "version": "v0.15.0",
    "type": "database",
    "platform": "windows",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoQNWsCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAB61A/+NURpapeUwgoJUDZP/NTppIHQcjcilsYA3135nOwLpiYgIfZECK5q7Rg/\n/22a/qsjdEIpddaRGaAHeXZuN+81eRpmDkC01KEGiF57F0O5QvdRbh8zyR/mJPDf\nq5L949W2tICnPBhhlgU2R0ZqymC4cz4npP+i1g9aJmDZxdm6b8KCIuolR0S7IcZM\nx8Z7PBaaTGK6nnW2+2Z0NAY6YWA9Wkxfb0sA39b1g5ZnvV6z2cVGD5JuulnnWkjV\nlM2hEM76k5MOPLIU3ZQUnk6vLkqfFm2DoWQqBckYiV8FN3V7VJUZijk5pBuk1cos\nQ3tG9M7AqgxTgENLTo+5m1onBPSHWgG4zG6Rwdn4JUH9C3kSI1Zwjzu9mNXH1We1\nfEXVWXwsISGgk/978w9ME+5681sBvq99VPsA1IZjqkioivqb9Ci1VS015WgdxoOQ\nt2GIkqX+C6urazE+tuc9BwNaYbR5gNPc4YdNpv17FoEKaSqK3sQnFVyBNsH4C+3I\npdsPV8FL1YZBhKvWKueVrRefogfmy/eOAFjkO0ONcI8Ee+TjUWyj3wUkJkjksWZJ\ndH+Cdp/eHuwH81J8yhNkddqIxIfZeWOvjkIPVj/Qfp+zrU3aoJWlp3cSdu+olz/M\nLdL7MSJeOnVTgWuOg122gQoMqg71/Kd/T2pG/cX5PcPBjSdthSc=\n=G33N\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
